» Ubuntu » Paket

Error

two or more packages specified (libncurses5-dev saucy)